main_cepview.c File Reference

Main driver of cepview. More...

`#include <stdio.h>`
`#include <stdlib.h>`
`#include <string.h>`
`#include <sphinxbase/strfuncs.h>`
`#include <sphinxbase/prim_type.h>`
`#include <sphinxbase/cmd_ln.h>`
`#include <sphinxbase/ckd_alloc.h>`
`#include <sphinxbase/info.h>`
`#include <sphinxbase/err.h>`
`#include <sphinxbase/bio.h>`
`#include <sphinxbase/pio.h>`

Go to the source code of this file.

## Macros

#define | IO_ERR (-1)
#define | IO_SUCCESS (0)
#define | SHOW_ALL "-1"
#define | NUM_COEFF "13"
#define | DISPLAY_SIZE "10"
#define | STR_MAX_INT "2147483647"

## Functions

int | read_cep (char const *file, float ***cep, int *nframes, int numcep)
int | main (int argc, char *argv[])

## Detailed Description

Main driver of cepview.

Definition in file main_cepview.c.